Subject: Editor's Revsion 0.10 DLSW Version 1 announcement

From: "Alan K. Bartky, Manager of Technology" <[email-masked]>
Date: Mon, 11 Jul 94 13:35:15 PDT

Greetings from your editor -

This message is to announce the first post July AIW meeting editor's
version of the DLSW Version 1 Standard.

This document (I believe) has all of my requirements met for my
contributions for this date in the schedule except text for 
Steve Klein's Flow Diagrams.  (I'll add them once I get more
comments and contributions).

Changes since the version handed out at the AIW are listed in
the Revision section of the document.  Sorry but change bars
are not available on the ASCII output version.

I have so far only received one set of comments from G. Pandian of
Cisco, and only one contribution from Paul Brittain (thanks for
being the only one on time) of DCL.  I won't name names that were
supposed to also give me contributions due one week ago.  I'll
cut them into the document as I receive them.

This document is output in ASCII format, and since I don't have
FTP access and only have a mailer that can send 32k chunks, I
am sending the document in 8 pieces of mail.  You'll have
to combine them on whatever computer you have to receive the mail.
I should have FTP access soon, but don't wait to review the document
I can't promise exactly when I'll have it.  I have been working
weekends on this document, it shouldn't take you too much time
to recombine the pieces into one file.

For reviews, please send editorial comments only to: [email-masked].

For technical issues please send comments to the appropriate working
group (e.g. for comment on state machines, send to aiw-dlsw-connect,
for capabilities exchange, send to aiw-dlsw-capabilities, etc.)

Happy Reading!

Alan K. Bartky
Manager of Technology
Sync Research Inc.
7 Studebaker
Irvine, CA. 92718-2013
(714) 588-2070
FAX: (714) 588-2080
Email: [email-masked]